{
  "navigationBarTitleText": "订单列表",
  "navigationBarBackgroundColor": "#fff",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "v-tabs": "/components/v-tabs/v-tabs",
    "order-goods": "/components/orderGoods/orderGoods"
  }
}